---
name: Alper Akgun
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Staff
  Fullstack Engineer</a>, AI-powered:AI Model Validation
reports_to: monmayuriray
picture: aakgun.jpg
twitter:
gitlab: a_akgun
pronouns: he/him
division: engineering
departments:
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:AI Model Validation
- ModelOps:MLOps
- Merge Request Coach
projects:
  gitlab:
  - maintainer backend
  - reviewer frontend
  - maintainer database
  version.gitlab.com:
  - maintainer backend
  - maintainer database
  customers-app:
  - maintainer database
  iglu:
  - maintainer
  gitlab-experiment: maintainer
  gitlab-web-ide: reviewer
story: |
  Alper has a passion for open source software, and startups. He''s worked for
  enterprise software companies and cofounded several startups where he worked in
  engineering, growth and product teams. He holds a Bachelor of Science degree in
  Engineering, and Physics as well as an MBA. He enjoys swimming, running, hanging
  out on HN with an interest on AI/ML.
specialty: 'AI-powered:AI Model Validation'
domain_expertise:
- gitlab_experiment
- onboarding_experience
- postgresql
- product_qualified_leads
- rails
- ruby
- suggested_reviewers
- trial_registration
- vue
expertise: '<li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
